This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476937 - Remove RHEL6 support in katello-change-hostname
Remove RHEL6 support in katello-change-hostname
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Jan Hutař
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 17:02 EDT by John Mitsch
Modified: 2017-10-16 06:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20463 None None None 2017-07-31 17:02 EDT

  None (edit)
Description John Mitsch 2017-07-31 17:02:39 EDT
There is no reason to support RHEL6 in the script anymore, we can remove it.
Comment 1 John Mitsch 2017-07-31 17:02:43 EDT
Created from redmine issue http://projects.theforeman.org/issues/20463
Comment 2 John Mitsch 2017-07-31 17:02:46 EDT
Upstream bug assigned to jomitsch@redhat.com
Comment 4 pm-sat@redhat.com 2017-08-02 10:12:04 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20463 has been resolved.

Note You need to log in before you can comment on or make changes to this bug.